IELTS - Bug #2981

username and password, throwing error
07/04/2024 03:18 PM - triveni srikanth

Status: Closed Start date: 07/04/2024
Priority: Immediate Due date:
Assignee: Sindhuja QA % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor: Unclear / Missing / Incorrect product

Requirements

Description
936968 A.P Tharun Tharun.prabhu.2014@gmail.com

the site worked perfectly fine until yesterday suddenly when click on ielts today it's asking for
username and password, clicked on forgot username but the mail I asking to contact the administrat

or,

The student has his test registered on 20th July,pls resolve asap

History

#1 - 07/04/2024 04:21 PM - Sindhuja QA

- Status changed from New to Closed

#2 - 07/04/2024 04:24 PM - Sindhuja QA

- factor Unclear / Missing / Incorrect product Requirements added

For the given email IELTS subscription started from 08/03/23 and ended on 02/04/24.So this the expected behaviour.

Files
WhatsApp Image 2024-07-04 at 7.15.02 PM.jpeg 216 KB 07/04/2024 triveni srikanth
WhatsApp Image 2024-07-04 at 7.15.02 PM(1).jpeg 440 KB 07/04/2024 triveni srikanth

04/18/2025 1/1



mailto:Tharun.prabhu.2014@gmail.com
http://www.tcpdf.org

